@mixin btn_dobles {
    .btn_comprar{
        height: 45px;
        width: 160px;
        border-radius: 25px 0px 0px 25px;
        background-image: linear-gradient(268.04deg, #FFD014 -24.25%, #FEAF26 5.16%, #FD5B54 69.9%, #FC2A6E 110.91%);
  
      }
      .btn_viajar{
        height: 45px;
        width: 160px;
        border-radius: 0px 25px 25px 0px;
      }
    
}

@mixin vd_banner {
    width: 600px;
    height: 550px;
}